$dark-background-color: #2E4756
$accent-yellow: #FFC800
$accent-red: #FE5E41
$white: #FFFFFF
$grey: #9BB4AC

.ui
  background-color: #FFFFFF
  color: #000000

.debug
  position: absolute
  display: flex
  flex-direction: column
  padding: 0.2vw
  top: 1rem
  right: 1rem 